uuid: 820e37bc-8780-489b-9e48-1a0e87ddf398
langcode: ar
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap
_core:
  default_config_hash: MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo
id: bootstrap_help
theme: bootstrap
region: help
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
